pgrphack(8)

NAME
pgrphack - runs a program in a separate process group.

SYNOPSIS
pgrphack child

DESCRIPTION
pgrphack runs child in a new process group.

SEE ALSO
supervise(8), svc(8), svok(8), svstat(8), svscanboot(8), svscan(8), readproctitle(8), fghack(8), multilog(8), tai64n(8), tai64nlocal(8), setuidgid(8), envuidgid(8), envdir(8), softlimit(8), setlock(8) http://cr.yp.to/daemontools.html